; PIndex = Type, PName, Default, Description
; Type : d=double, l=length, s=string

[1]
Name=Offsets
1=l,X1_NEG,-3450,MIN_X1
2=l,X1_POS,0,MAX_X1
3=l,PARK_X1,-250,---
4=l,Z1_NEG,-1565,MIN_Z1
5=l,Z1_POS,0,MAX_Z1
6=l,PARK_Z1,-545,PARK_Z1
7=l,PARK_SAWZ1,-150,---
8=d,B1_NEG,-127.0,MIN_B1
9=d,B1_NEG1,-119.0,MIN_B1_SAW
10=d,B1_POS,127.0,MAX_B1
11=d,B1_POS1,119.0,MAX_B1_SAW
12=d,PARK_B1,-90.0,---
13=d,PARK_SAWB1,0.0,---
14=d,C1_NEG,-275.0,MIN_C1
15=d,C1_POS,275.0,MAX_C1
16=d,PARK_C1,-90.0,---
17=d,PARK_SAWC1,-90.0,---
18=l,PIVOT_T1,170.02,PIVOT_HEAD1
19=l,X2_NEG,-2950,MIN_X2
20=l,X2_POS,0,MAX_X2
21=l,PARK_X2,-70,---
22=l,Z2_NEG,-880,MIN_Z2
23=l,Z2_POS,0,MAX_Z2
24=l,PARK_Z2,0,PARK_Z2
25=d,B2_NEG,-127.0,MIN_B2
26=d,B2_NEG1,-119.0,---
27=d,B2_POS,127.0,MAX_B2
28=d,B2_POS1,119.0,---
29=d,PARK_B2,-90.0,---
30=d,C2_NEG,-275.0,MIN_C2
31=d,C2_POS,275.0,MAX_C2
32=d,PARK_C2,-90.0,---
33=l,PIVOT_T2,169.93,PIVOT_HEAD2
34=l,MIN_Y1,378,MIN_Y1
35=l,MAX_Y1,5771,MAX_Y1
36=l,PARK_Y1,1036,PARK_Y1
37=l,MIN_V1,10,MIN_V1
38=l,MAX_V1,670,MAX_V1
39=l,MIN_Y2,-5773,MIN_Y2
40=l,MAX_Y2,-378,MAX_Y2
41=l,PARK_Y2,-1036,PARK_Y2
42=l,MIN_V2,-670,MIN_V2
43=l,MAX_V2,-10,MAX_V2
44=l,MIN_DELTAVY,391,MIN_DELTAVY
45=l,DIST_FTZERO,2206.1,CARICO_Y
46=l,DELTA_CARICZERO,45,OFFSET_RIB
47=l,DIST_UNLOAD,-2250,UNLOAD_Y
48=d,OFFSETBLAMAT1,0,OFFSET B SAW1
49=d,OFFSETCLAMAT1,0,OFFSET C SAW1
50=d,OFFSETBLAMAT2,0,OFFSET B SAW2
51=d,OFFSETCLAMAT2,0,OFFSET C SAW2
52=l,OFFSETXT1,-1178.6,OFFSET_X_HEAD1
53=l,OFFSETZT1,-1243.7,OFFSET_Z_HEAD1
54=l,OFFSETXT2,-2460.3,OFFSET_X_HEAD2
55=l,OFFSETZT2,-444.0,OFFSET_Z_HEAD2
56=l,OFFSETZSOTTOTRAVE,1005,OFFSET_Z_SOTTOTRAVE
57=d,SECONDSAW,1,SECOND_SAW
58=d,DOUBLE_HEAD_DOVETAIL,1,DT_MORTISE_IN_DOUBLE
59=d,DOUBLE_HEAD_POCKET,1,POCKET_IN_DOUBLE
60=d,DOUBLE_HEAD_DRILLING,1,DRILLING_IN_DOUBLE

[2]
Name=Trave
1=l,XMIN,30,XMIN
2=l,XMAX,1250,XMAX
3=l,ZMIN,30,ZMIN
4=l,ZMAX,400,ZMAX

[3]
Name=User
1=d,OPTIMIZATIONS_ENABLE_SLICES_F5,1,ENABLE_SLICES_ON_END
2=d,OPTIMIZATIONS_ENABLE_SLICES_F6,1,ENABLE_SLICES_ON_START
3=d,OPTIMIZATIONS_LENGTH_SLICES,100,SLICES_LENGTH
4=l,L020_DIAM_HOLE,20,L020_HOLE_DIAM
5=l,L040_OFFSET_P1,0,L040_ON_TENON_OFFSET
